#!/bin/bash
FILELICENSE=/serverdomination/domination/rc/init.reg
if ! [ -f "$FILELICENSE" ]; then
    FILE=/init.reg
    if ! [ -f "$FILE" ]; then
      echo "License file /init.reg does not exist!"
      exit 0;
    fi
fi
sudo apt -y update
sudo apt -y install php-mbstring libapache2-mod-php
sudo apt -y remove domination
sudo route add -net 224.0.0.0 netmask 240.0.0.0 dev eth0
sudo dpkg -i DOMINATION_2.1.6.11-web3.4.0_amd64.deb
